Critical Vulnerability in SAP NetEaver

July 19, 2020

CVE-2020-6287 SAP NetWeaver AS JAVA (LM Configuration Wizard), versions - 7.30, 7.31, 7.40, 7.50, does not perform an authentication check which allows an attacker without prior authentication to execute configuration tasks to perform critical actions against the SAP Java system, including the ability to create an administrative user.

Read More

Good Information Security = Good Monitoring

December 21, 2019

CISCO announced a sudden increase, as the holiday season starts, in attempts to exploit a vulnerability identified in 2018 (CVE-2018-0296).

Read More

No Hacking or Security Breach in Pakistani Banks

November 6, 2018

No bank in Pakistan has reported any security breach or hacking attempt (successful or unsuccessful) during the last two weeks.

Read More

Videos


  • Solving PCI DSS Like Never Before

    April 27, 2020

  • Data Protection Bill 2020 - Session 1

    April 15, 2020

  • Managed IT Services

    April 15, 2020

  • Cybersecurity Awareness in the Home

    June 20, 2018